RubyGems Navigation menu

dm-constraints 0.10.2

DataMapper plugin constraining relationships

Gemfile:
= クリップボードにコピー コピー完了!

インストール:
=

バージョン履歴:

  1. 1.2.0 - October 13, 2011 (14.5KB)
  2. 1.2.0.rc2 - September 21, 2011 (14.5KB)
  3. 1.2.0.rc1 - September 09, 2011 (14.5KB)
  4. 1.1.0 - March 17, 2011 (14KB)
  5. 1.1.0.rc3 - March 11, 2011 (14KB)
  6. 0.10.2 - December 12, 2009 (13KB)
全てのバージョンを表示(全24件)

Runtime依存関係 (1):

dm-core ~> 0.10.2

Development依存関係 (2):

rspec ~> 1.2.9
yard ~> 0.4.0

所有者:

作者:

  • Dirkjan Bussink

SHA 256チェックサム:

= クリップボードにコピー コピー完了!

累計ダウンロード数 2,149,387

このバージョンのみ 18,222

ライセンス:

N/A

必要なRubyのバージョン: なし

リンク: